Package Details: python2-twodict-git 1.2.r0.g4c6e0e3-1

Git Clone URL: https://aur.archlinux.org/python2-twodict-git.git (read-only)
Package Base: python2-twodict-git
Description: Simple two way ordered dictionary for Python
Upstream URL: https://github.com/MrS0m30n3/twodict
Licenses: custom:UNLICENSE
Conflicts: python2-twodict
Provides: python2-twodict
Submitter: willemw
Maintainer: willemw
Last Packager: willemw
Votes: 23
Popularity: 1.493130
First Submitted: 2017-06-18 21:07
Last Updated: 2017-06-18 21:07

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

willemw commented on 2018-02-28 16:23

@pascencio: Try replacing the source line in PKGBUILD by:

source=($pkgname::git+https://github.com/MrS0m30n3/twodict.git)

Or "git+http", without the "s"

pascencio commented on 2018-02-28 16:08

Hi,

I have a problem installing this package. This is the error message:

Clonando en un repositorio vacio '/tmp/yaourt-tmp-patricio/aur-youtube-dl-gui-git/youtube-dl-gui-git'... ^Tfatal: unable to connect to github.com: github.com[0: 192.30.253.112]: errno=Expiró el tiempo de conexión github.com[1: 192.30.253.113]: errno=Expiró el tiempo de conexión

Do you have some workaround?

Thanks in advance!